Nous avons déjà en place un gestionnaire de bases de données. Est-ce que Voxlog est en mesure de l’utiliser ?


Oui. La suite Voxlog requiert la mise en place d’une base de données. Elle supporte ORACLE (à partir de la version 8) et Microsoft SQL Server (version 2000 et subséquentes). Si vous ne possédez pas de gestionnaire de bases de données, nous installons Microsoft SQL Server Express.